CURRENTLY_ENV=development
END_POINT=http://coloris-stg.remotes.local/api
SERVER_END_POINT=http://coloris-stg.remotes.local/api
ASSET_IMAGE_CDN=http://sbokh5.remotes.local
THEME_PROPERTY_CDN=http://backoffice-yy.remotes.local
API_KEY=myE5EA3O42WYVf8wHwl8

APP_DOWNLOAD=https://download-stg.jjddgg.com
RESOURCE_VERSION=123123
VUE_APP_BET_PAGE=211
SPORT_URL=http://localhost:5173